.pd0 {
    padding-left: 0;
}

#main h3 {
    color: #2E4D8A;
    padding-bottom: 15px;
    border-bottom: 2px solid #2E4D8A;
    margin-top: 0;
}

#main .fine-row {
    padding: 40px;
    border: 1px solid #EEEFEC;
}

#main input {
    height: 40px;
    border-radius: 4px;
}

/* .red {
    color: #D95456;
} */

.no label {
    display: block;
}

.no input {
    display: inline-block;
    width: 35%;
}

.no select {
    display: inline-block;
    width: 35%;
}

.fine label {
    display: block;
}

.fine input {
    display: inline-block;
    width: 80%;
}

.capcha img {
    display: block;
}

.cancel {
    color: #fff;
    border-radius: 0;
    background-color: #ACACAC;
    border: none;
}

.send {
    color: #fff;
    border-radius: 0;
    border: none;
    background-color: #4281DB;
}

#main hr {
    border-top: 2px solid #C7C7C7;
}

.mb40 {
    margin-bottom: 40px;
}

@media screen and (max-width:767px) {
    #main .fine-row {
        padding: 5px;
    }
    #main h3 {
        padding-top: 10px;
        padding-left: 10px;
    }
    .cancel{
    	margin-left: 10px;
    }
}